**********Substichproben-Auswahl*********
*Hierarchie-Ebenen*

USE ALL.
COMPUTE filter_$=(Ebene = 1).
VARIABLE LABEL filter_$ 'Ebene = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

USE ALL.
COMPUTE filter_$=(Ebene = 2).
VARIABLE LABEL filter_$ 'Ebene = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

USE ALL.
COMPUTE filter_$=(Ebene = 3).
VARIABLE LABEL filter_$ 'Ebene = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Coaches*

USE ALL.
COMPUTE filter_$=(Coach = 1).
VARIABLE LABEL filter_$ 'Coach = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

USE ALL.
COMPUTE filter_$=(Coach = 2).
VARIABLE LABEL filter_$ 'Coach = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

USE ALL.
COMPUTE filter_$=(Coach = 3).
VARIABLE LABEL filter_$ 'Coach = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

USE ALL.

********************************************************************************************************************

*Variablenerstellung.
COMPUTE Sitzungen_bis_B = Zwischensitzungen_AB +1.
EXECUTE.
COMPUTE Sitzungen_bis_C = Zwischensitzungen_AB + Zwischensitzungen_BC +2.
EXECUTE.


***Klassen*.
RECODE ma_unter (0 thru 500=1) (501 thru 2000=2) (2001 thru 10000=3) (10000 thru Highest=4) INTO 
    ma_unter_klassen.
EXECUTE.
RECODE Sitzungen_bis_B (0 thru 1=0) (2 thru Highest=1) INTO 
    AB_Klassen.
EXECUTE.
RECODE Sitzungen_bis_C (0 thru 2=1) (3 thru Highest=2) INTO 
    AC_Klassen.
EXECUTE.


******************************************berblick Verteilungen**************************************************


*Hufigkeit Zellen Ebene*Coach.
CROSSTABS
  /TABLES=ebene BY Coach
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ PHI 
  /CELLS=COUNT COLUMN
  /COUNT ROUND CELL.
CROSSTABS
  /TABLES=branche BY Coach
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ PHI 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.

*Hufigkeit Anzahl Coaching-Sitzungen Erstmessung bis Abschlussmessung*.
FREQUENCIES VARIABLES=Sitzungen_gesamt
  /ORDER=ANALYSIS.



******************************Beschreibung der Untersuchungsstichprobe.******************************************

*** Alter.
MEANS TABLES=Alter
  /CELLS MEAN COUNT STDDEV MIN MAX.
***ANOVA Alter in Abhnigkeit von Hierarchie**.
MEANS TABLES=Alter BY Ebene
  /CELLS MEAN COUNT STDDEV MIN MAX.
ONEWAY Alter BY Ebene
  /CONTRAST= 2 -1 -1 
  /CONTRAST = 0 1 -1 
  /MISSING ANALYSIS.
ONEWAY Alter BY Ebene
  /CONTRAST= 1 -1 0 
  /CONTRAST = 1 0 -1 
  /STATISTICS DESCRIPTIVES 
  /MISSING ANALYSIS.

**Geschlecht, Bildungsabschluss.
CROSSTABS
  /TABLES=Geschlecht by bildungs branche
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.

**Bildungsabschluss und Hierarchiebene**.
CROSSTABS
  /TABLES=Ebene BY bildungs
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT
  /COUNT ROUND CELL.


**Einteilung in Klassen**.
FREQUENCIES VARIABLES=ma_unter_klassen
  /ORDER=ANALYSIS.
****************************




******************************************************Hypothesengruppe I*******************************************************.

*Persnlichkeitsmerkmale von Fhrungskrften im Business-Coaching im Vergleich mit der Normierungsstichprobe (Hypothese I)

*t-Tests MW Normstichprobe vs. MW Stichprobe
********* Testzeitpunkt A.
* Normwert = 50.
T-TEST
  /TESTVAL=50
  /MISSING=ANALYSIS
  /VARIABLES=a_swe
  /CRITERIA=CI(.95).
* Normwert = 50 (T-Wert).
T-TEST
  /TESTVAL= 50
  /MISSING=ANALYSIS
  /VARIABLES=a_sam_pr
  /CRITERIA=CI(.95).
* Normwert = 50 (T-Wert).
T-TEST
  /TESTVAL= 50
  /MISSING=ANALYSIS
  /VARIABLES=a_sam_f
  /CRITERIA=CI(.95).
* Normwert = 50.
T-TEST
  /TESTVAL=50
  /MISSING=ANALYSIS
  /VARIABLES=neo_neur neo_n_v neo_n_d neo_n_ neo_n_r neo_n_b neo_n_i 
    neo_extr neo_e_d neo_e_g neo_e_a neo_e_f neo_e_h neo_e_e 
    neo_offe neo_o_h neo_o_i neo_o_w neo_o_p neo_o_ neo_o_g 
    neo_vert neo_v_g neo_v_b neo_v_v neo_v_e neo_v_f neo_v_a 
    neo_gewi neo_g_k neo_g_s neo_g_l neo_g_p neo_g_o neo_g_b 
   /CRITERIA=CI(.95).


********* Testzeitpunkt B.
* Normwert = 100.
T-TEST
  /TESTVAL=100
  /MISSING=ANALYSIS
  /VARIABLES=b_lmi_do b_lmi_en b_lmi_se b_lmi_ez b_lmi_fu b_lmi_st b_lmi_we b_lmi_be 
     b_lmi_ls b_lmi_sk b_lmi_lb b_lmi_sp b_lmi_fx b_lmi_ka b_lmi_zs b_lmi_fl b_lmi_in b_lmi_gs
  /CRITERIA=CI(.95).
*** Abweichung von Normstichprobe erklrbar durch Anzahl der Coachingsitzungen zwischen A und B?.
Compute b_lmi_do_Norm = b_lmi_do - 100.
Compute b_lmi_en_Norm = b_lmi_en - 100.
Compute b_lmi_se_Norm = b_lmi_se - 100.
Compute b_lmi_ez_Norm = b_lmi_ez - 100.
Compute b_lmi_fu_Norm = b_lmi_fu - 100.
Compute b_lmi_st_Norm = b_lmi_st - 100.
Compute b_lmi_we_Norm = b_lmi_we - 100.
Compute b_lmi_be_Norm = b_lmi_be - 100.
Compute b_lmi_ls_Norm = b_lmi_ls - 100.
Compute b_lmi_sk_Norm = b_lmi_sk - 100.
Compute b_lmi_lb_Norm = b_lmi_lb - 100.
Compute b_lmi_sp_Norm = b_lmi_sp - 100.
Compute b_lmi_fx_Norm = b_lmi_fx - 100.
Compute b_lmi_ka_Norm = b_lmi_ka - 100.
Compute b_lmi_zs_Norm = b_lmi_zs - 100.
Compute b_lmi_fl_Norm = b_lmi_fl - 100.
Compute b_lmi_in_Norm = b_lmi_in - 100.
Compute b_lmi_gs_Norm = b_lmi_gs - 100.
Execute.

T-TEST
  /TESTVAL=0
  /MISSING=ANALYSIS
  /VARIABLES=b_lmi_do_Norm b_lmi_en_Norm b_lmi_se_Norm b_lmi_ez_Norm b_lmi_fu_Norm b_lmi_st_Norm b_lmi_we_Norm b_lmi_be_Norm 
     b_lmi_ls_Norm b_lmi_sk_Norm b_lmi_lb_Norm b_lmi_sp_Norm b_lmi_fx_Norm b_lmi_ka_Norm b_lmi_zs_Norm b_lmi_fl_Norm b_lmi_in_Norm b_lmi_gs_Norm
  /CRITERIA=CI(.95).
REGRESSION
  /DESCRIPTIVES MEAN STDDEV
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA 
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT b_lmi_do_Norm b_lmi_en_Norm b_lmi_se_Norm b_lmi_ez_Norm b_lmi_fu_Norm b_lmi_st_Norm b_lmi_we_Norm b_lmi_be_Norm 
     b_lmi_ls_Norm b_lmi_sk_Norm b_lmi_lb_Norm b_lmi_sp_Norm b_lmi_fx_Norm b_lmi_ka_Norm b_lmi_zs_Norm b_lmi_fl_Norm b_lmi_in_Norm b_lmi_gs_Norm
  /METHOD=ENTER Sitzungen_bis_B.
SORT CASES  BY AB_Klassen.
SPLIT FILE LAYERED BY AB_Klassen.
T-TEST
  /TESTVAL=0
  /MISSING=ANALYSIS
  /VARIABLES=b_lmi_in_Norm
  /CRITERIA=CI(.95).
Split file off.

* Normwert = 3.1.
T-TEST
  /TESTVAL=3.1
  /MISSING=ANALYSIS
  /VARIABLES=b_pid_in
  /CRITERIA=CI(.95).
* Normwert = 3.6.
T-TEST
  /TESTVAL=3.6
  /MISSING=ANALYSIS
  /VARIABLES=b_pid_de
  /CRITERIA=CI(.95).
Compute b_pid_in_Norm = b_pid_in - 3.1.
Compute b_pid_de_Norm = b_pid_de - 3.6.
Execute.
T-TEST
  /TESTVAL=0
  /MISSING=ANALYSIS
  /VARIABLES=b_pid_in_Norm b_pid_de_Norm
  /CRITERIA=CI(.95).
REGRESSION
  /DESCRIPTIVES MEAN STDDEV
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA 
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT b_pid_in_Norm b_pid_de_Norm
  /METHOD=ENTER Sitzungen_bis_B.


********* Testzeitpunkt C.
* Normwert = 50 (T-Wert).
T-TEST
  /TESTVAL=50
  /MISSING=ANALYSIS
  /VARIABLES=c_swe
  /CRITERIA=CI(.95).
* Normwert = 50 (T-Wert).
T-TEST
  /TESTVAL= 50
  /MISSING=ANALYSIS
  /VARIABLES=c_sam_pr
  /CRITERIA=CI(.95).
* Normwert = 50 (T-Wert).
T-TEST
  /TESTVAL= 50
  /MISSING=ANALYSIS
  /VARIABLES=c_sam_f
  /CRITERIA=CI(.95).

* Normwert = 5.
T-TEST
  /TESTVAL=5
  /MISSING=ANALYSIS
  /VARIABLES=c_avem_e c_avem_b c_avem_l c_avem_o c_avem_a 
    c_avem_v c_avem_p c_avem_d c_avem_s c_avem_r c_avem_i
  /CRITERIA=CI(.95).
Compute c_avem_e_Norm = c_avem_e - 5.
Compute c_avem_b_Norm = c_avem_b - 5.
Compute c_avem_l_Norm = c_avem_l - 5.
Compute c_avem_o_Norm = c_avem_o - 5.
Compute c_avem_a_Norm = c_avem_a - 5.
Compute c_avem_v_Norm = c_avem_v - 5.
Compute c_avem_p_Norm = c_avem_p - 5.
Compute c_avem_d_Norm = c_avem_d - 5.
Compute c_avem_s_Norm = c_avem_s - 5.
Compute c_avem_r_Norm = c_avem_r - 5.
Compute c_avem_i_Norm = c_avem_i - 5.
Execute.
T-TEST
  /TESTVAL=0
  /MISSING=ANALYSIS
  /VARIABLES=c_avem_e_Norm c_avem_b_Norm c_avem_l_Norm c_avem_o_Norm c_avem_a_Norm 
    c_avem_v_Norm c_avem_p_Norm c_avem_d_Norm c_avem_s_Norm c_avem_r_Norm c_avem_i_Norm
  /CRITERIA=CI(.95).
REGRESSION
  /DESCRIPTIVES MEAN STDDEV
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA 
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT c_avem_e_Norm c_avem_b_Norm c_avem_l_Norm c_avem_o_Norm c_avem_a_Norm 
    c_avem_v_Norm c_avem_p_Norm c_avem_d_Norm c_avem_s_Norm c_avem_r_Norm c_avem_i_Norm
  /METHOD=ENTER Sitzungen_bis_C.




******************************************************Hypothesengruppe II*******************************************************.

*Vergleich der Top-, Senior- und Mittelmanager hinsichtlich ihrer allgemeinen Persnlichkeitsmerkmale (Hypothesengruppe II)

**MW in bestimmten Persnlichkeitsdimensionen nach Hierarchiebene**

MEANS TABLES=neo_g_p neo_g_k neo_v_v neo_e_a neo_e_d neo_n_v neo_n_d neo_n_r neo_n_ neo_gewi neo_neur  BY Ebene
  /CELLS MEAN COUNT STDDEV.

* Neurotizismus.
UNIANOVA neo_neur BY ebene 
  /CONTRAST(Ebene)=Simple(1)    
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* Extraversion.
UNIANOVA neo_extr BY ebene 
  /CONTRAST(Ebene)=Simple(1)     
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* Offenheit.
UNIANOVA neo_offe BY ebene
  /CONTRAST(Ebene)=Simple(1)     
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* Vertrglichkeit.
UNIANOVA neo_vert BY ebene
  /CONTRAST(Ebene)=Simple(1)     
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* Gewissenhaftigkeit.
UNIANOVA neo_gewi BY ebene
  /CONTRAST(Ebene)=Simple(1)     
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* ##########################################################################

************* Facetten Neurotizismus.
* N: .
UNIANOVA neo_n_ BY ebene 
  /CONTRAST(Ebene)=Simple(1)    
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* N: r.
UNIANOVA neo_n_r BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* N: d.
UNIANOVA neo_n_d BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* N: b.
UNIANOVA neo_n_b BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* N: i.
UNIANOVA neo_n_i BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* N: v.
UNIANOVA neo_n_v BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
************* Facetten Extraversion.
* E: h.
UNIANOVA neo_e_h BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* E: g.
UNIANOVA neo_e_g BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* E: d.
UNIANOVA neo_e_d BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* E: a.
UNIANOVA neo_e_a BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* E: e.
UNIANOVA neo_e_e BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* E: f.
UNIANOVA neo_e_f BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
************* Facetten Offenheit.
* O: p.
UNIANOVA neo_o_p BY ebene   
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* O: .
UNIANOVA neo_o_ BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* O: g.
UNIANOVA neo_o_g BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* O: h.
UNIANOVA neo_o_h BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* O: i.
UNIANOVA neo_o_i BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* O: w.
UNIANOVA neo_o_w BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
************* Facetten Vertrglichkeit.
* V: v.
UNIANOVA neo_v_v BY ebene   
  /CONTRAST(Ebene)=Simple(1)  
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* V: f.
UNIANOVA neo_v_f BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* V: a.
UNIANOVA neo_v_a BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* V: e.
UNIANOVA neo_v_e BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* V: b.
UNIANOVA neo_v_b BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* V: g.
UNIANOVA neo_v_g BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
************* Facetten Gewissenhaftigkeit.
* G: k.
UNIANOVA neo_g_k BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* G: o.
UNIANOVA neo_g_o BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* G: p.
UNIANOVA neo_g_p BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* G: l.
UNIANOVA neo_g_l BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* G: s.
UNIANOVA neo_g_s BY ebene  
  /CONTRAST(Ebene)=Simple(1)   
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
* G: b.
UNIANOVA neo_g_b BY ebene    
  /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.


**SWE; SAM.
UNIANOVA a_sam_pr BY ebene 
  /CONTRAST(Ebene)=Simple(1)    
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
UNIANOVA a_sam_f BY ebene 
  /CONTRAST(Ebene)=Simple(1)    
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
UNIANOVA a_swe BY ebene 
  /CONTRAST(Ebene)=Simple(1)    
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(ebene)
  /EMMEANS=TABLES(ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE 
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.


**** Testzeitpunkt B.
** Anzahl der Sitzungen zwischen A und B als Faktor.
UNIANOVA b_pid_in BY Ebene AB_Klassen
  /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_pid_de BY Ebene AB_Klassen
  /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_sk BY Ebene AB_Klassen
  /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_do BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_sp BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_in  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_we BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_se  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_en  BY Ebene AB_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_ls  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
SORT CASES  BY AB_Klassen.
SPLIT FILE LAYERED BY AB_Klassen.
UNIANOVA b_lmi_ls  BY Ebene 
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
Split File OFF.
SORT CASES  BY Ebene.
SPLIT FILE LAYERED BY Ebene.
UNIANOVA b_lmi_ls  BY AB_Klassen 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(AB_Klassen )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=AB_Klassen.
Split File OFF.

UNIANOVA b_lmi_be  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_ka  BY Ebene AB_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
SORT CASES  BY AB_Klassen.
SPLIT FILE LAYERED BY AB_Klassen.
UNIANOVA b_lmi_ka  BY Ebene 
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
Split File OFF.
SORT CASES  BY Ebene.
SPLIT FILE LAYERED BY Ebene.
UNIANOVA b_lmi_ka  BY AB_Klassen 
   /CONTRAST(AB_Klassen)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(AB_Klassen )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=AB_Klassen.
Split File OFF.
UNIANOVA b_lmi_fx  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_zs  BY Ebene AB_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_st  BY Ebene AB_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
   /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
SORT CASES  BY AB_Klassen.
SPLIT FILE LAYERED BY AB_Klassen.
UNIANOVA b_lmi_st  BY Ebene 
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=ebene.
Split File OFF.
SORT CASES  BY Ebene.
SPLIT FILE LAYERED BY Ebene.
UNIANOVA b_lmi_st  BY AB_Klassen 
   /CONTRAST(AB_Klassen)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(AB_Klassen )
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
  /DESIGN=AB_Klassen.
Split File OFF.
UNIANOVA b_lmi_fu BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_lb  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
   /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_ez  BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_fl BY Ebene AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.
UNIANOVA b_lmi_gs BY Ebene  AB_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene ebene*AB_Klassen AB_Klassen)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AB_Klassen ebene*AB_Klassen.


**** Testzeitpunkt C.
UNIANOVA c_avem_s  BY Ebene AC_Klassen
 /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_d  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_e  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_l  BY Ebene AC_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_a  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_r  BY Ebene AC_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_p  BY Ebene AC_Klassen
    /CONTRAST(Ebene)=Simple(1) 
 /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
   /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_o BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_v  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
   /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
 /DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_b  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
UNIANOVA c_avem_i  BY Ebene AC_Klassen
   /CONTRAST(Ebene)=Simple(1) 
  /METHOD=SSTYPE(3)
  /INTERCEPT=INCLUDE
  /PLOT=PROFILE(Ebene)
  /PRINT=ETASQ HOMOGENEITY DESCRIPTIVE
  /CRITERIA=ALPHA(.05)
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.


*Variablenerstellung.
***MW Erstmessung und Abschlussmessung***.
COMPUTE ac_sam_pr=MEAN(a_sam_pr, c_sam_pr).
EXECUTE.
COMPUTE ac_sam_f=MEAN(a_sam_f, c_sam_f).
EXECUTE.
COMPUTE ac_swe=MEAN(a_swe, c_swe).
EXECUTE.

***Diff Erstmessung und Abschlussmessung*.
COMPUTE SAM_privat_Diff  = c_sam_pr - a_sam_pr.
EXECUTE.
COMPUTE SAM_ffentl_Diff  = c_sam_f - a_sam_f.
EXECUTE.
COMPUTE SWE_Diff = c_swe - a_swe.
EXECUTE.


*Interkorrelationen zu Hypothesengruppen I & II*

CORRELATIONS
  /VARIABLES=ebene neo_n_ neo_n_r neo_n_d neo_n_b neo_n_i neo_n_v neo_e_h neo_e_g neo_e_d neo_e_a 
    neo_e_e neo_e_f neo_o_p neo_o_ neo_o_g neo_o_h neo_o_i neo_o_w neo_v_v neo_v_f neo_v_a neo_v_e 
    neo_v_b neo_v_g neo_g_k neo_g_o neo_g_p neo_g_l neo_g_s neo_g_b 
    neo_neur neo_extr neo_offe neo_vert neo_gewi  
    b_lmi_be b_lmi_do b_lmi_en b_lmi_ez b_lmi_fx b_lmi_fl b_lmi_fu b_lmi_in b_lmi_ka b_lmi_ls b_lmi_lb b_lmi_sp 
    b_lmi_se b_lmi_sk b_lmi_st b_lmi_we b_lmi_zs 
    b_lmi_gs 
    b_pid_in b_pid_de
    c_avem_s c_avem_b c_avem_v c_avem_p c_avem_d c_avem_r c_avem_o c_avem_i c_avem_e c_avem_l c_avem_a 
    a_sam_pr c_sam_pr a_sam_f c_sam_f
    ac_sam_pr ac_sam_f SAM_privat_Diff SAM_ffentl_Diff
    a_swe c_swe 
    ac_swe  SWE_Diff 
   /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.



********************************************************* Themen im Coaching (Hypothesengruppe III).*******************************************************
*Variablenerstellung*

****Einzel-Themen Erstmessung und Abschlussmessung*

COMPUTE ac_t1=SUM(a_t1,c_t1).
EXECUTE.
COMPUTE ac_t2=SUM(a_t2,c_t2).
EXECUTE.
COMPUTE ac_t3=SUM(a_t3,c_t3).
EXECUTE.
COMPUTE ac_t4=SUM(a_t4,c_t4).
EXECUTE.
COMPUTE ac_t5=SUM(a_t5,c_t5).
EXECUTE.
COMPUTE ac_t6=SUM(a_t6,c_t6).
EXECUTE.
COMPUTE ac_t7=SUM(a_t7,c_t7).
EXECUTE.
COMPUTE ac_t8=SUM(a_t8,c_t8).
EXECUTE.
COMPUTE ac_t9=SUM(a_t9,c_t9).
EXECUTE.
COMPUTE ac_t10=SUM(a_t10,c_t10).
EXECUTE.
COMPUTE ac_t11=SUM(a_t11,c_t11).
EXECUTE.
COMPUTE ac_t12=SUM(a_t12,c_t12).
EXECUTE.
COMPUTE ac_t13=SUM(a_t13,c_t13).
EXECUTE.
COMPUTE ac_t14=SUM(a_t14,c_t14).
EXECUTE.
COMPUTE ac_t15=SUM(a_t15,c_t15).
EXECUTE.
COMPUTE ac_t16=SUM(a_t16,c_t16).
EXECUTE.
COMPUTE ac_t17=SUM(a_t17,c_t17).
EXECUTE.
COMPUTE ac_t18=SUM(a_t18,c_t18).
EXECUTE.
COMPUTE ac_t19=SUM(a_t19,c_t19).
EXECUTE.
COMPUTE ac_t20=SUM(a_t20,c_t20).
EXECUTE.
COMPUTE ac_t21=SUM(a_t21,c_t21).
EXECUTE.
COMPUTE ac_t22=SUM(a_t22,c_t22).
EXECUTE.
COMPUTE ac_t23=SUM(a_t23,c_t23).
EXECUTE.
COMPUTE ac_t24=SUM(a_t24,c_t24).
EXECUTE.
COMPUTE ac_t25=SUM(a_t25,c_t25).
EXECUTE.
COMPUTE ac_t26=SUM(a_t26,c_t26).
EXECUTE.
COMPUTE ac_t27=SUM(a_t27,c_t27).
EXECUTE.
COMPUTE ac_t28=SUM(a_t28,c_t28).
EXECUTE.
COMPUTE ac_t29=SUM(a_t29,c_t29).
EXECUTE.
COMPUTE ac_t30=SUM(a_t30,c_t30).
EXECUTE.
COMPUTE ac_t31=SUM(a_t31,c_t31).
EXECUTE.
COMPUTE ac_t32=SUM(a_t32,c_t32).
EXECUTE.
COMPUTE ac_t33=SUM(a_t33,c_t33).
EXECUTE.
COMPUTE ac_t34=SUM(a_t34,c_t34).
EXECUTE.
COMPUTE ac_t35=SUM(a_t35,c_t35).
EXECUTE.
COMPUTE ac_t36=SUM(a_t36,c_t36).
EXECUTE.
COMPUTE ac_t37=SUM(a_t37,c_t37).
EXECUTE.
COMPUTE ac_t38=SUM(a_t38,c_t38).
EXECUTE.
COMPUTE ac_t39=SUM(a_t39,c_t39).
EXECUTE.
COMPUTE ac_t40=SUM(a_t40,c_t40).
EXECUTE.
COMPUTE ac_t41=SUM(a_t41,c_t41).
EXECUTE.
COMPUTE ac_t42=SUM(a_t42,c_t42).
EXECUTE.
COMPUTE ac_t43=SUM(a_t43,c_t43).
EXECUTE.
COMPUTE ac_t44=SUM(a_t44,c_t44).
EXECUTE.
COMPUTE ac_t45=SUM(a_t45,c_t45).
EXECUTE.
COMPUTE ac_t46=SUM(a_t46,c_t46).
EXECUTE.
COMPUTE ac_t47=SUM(a_t47,c_t47).
EXECUTE.
COMPUTE ac_t48=SUM(a_t48,c_t48).
EXECUTE.
COMPUTE ac_t49=SUM(a_t49,c_t49).
EXECUTE.
COMPUTE ac_t50=SUM(a_t50,c_t50).
EXECUTE.
COMPUTE ac_t51=SUM(a_t51,c_t51).
EXECUTE.
COMPUTE ac_t52=SUM(a_t52,c_t52).
EXECUTE.
COMPUTE ac_t53=SUM(a_t53,c_t53).
EXECUTE.
COMPUTE ac_t54=SUM(a_t54,c_t54).
EXECUTE.
COMPUTE ac_t55=SUM(a_t55,c_t55).
EXECUTE.
COMPUTE ac_t56=SUM(a_t56,c_t56).
EXECUTE.
COMPUTE ac_t57=SUM(a_t57,c_t57).
EXECUTE.
COMPUTE ac_t58=SUM(a_t58,c_t58).
EXECUTE.
COMPUTE ac_t59=SUM(a_t59,c_t59).
EXECUTE.
COMPUTE ac_t60=SUM(a_t60,c_t60).
EXECUTE.
COMPUTE ac_t61=SUM(a_t61,c_t61).
EXECUTE.
COMPUTE ac_t62=SUM(a_t62,c_t62).
EXECUTE.
COMPUTE ac_t63=SUM(a_t63,c_t63).
EXECUTE.
COMPUTE ac_t64=SUM(a_t64,c_t64).
EXECUTE.
COMPUTE ac_t65=SUM(a_t65,c_t65).
EXECUTE.
COMPUTE ac_t66=SUM(a_t66,c_t66).
EXECUTE.
COMPUTE ac_t67=SUM(a_t67,c_t67).
EXECUTE.
COMPUTE ac_t68=SUM(a_t68,c_t68).
EXECUTE.
COMPUTE ac_t69=SUM(a_t69,c_t69).
EXECUTE.
COMPUTE ac_t70=SUM(a_t70,c_t70).
EXECUTE.
COMPUTE ac_t71=SUM(a_t71,c_t71).
EXECUTE.
COMPUTE ac_t72=SUM(a_t72,c_t72).
EXECUTE.
COMPUTE ac_t73=SUM(a_t73,c_t73).
EXECUTE.
COMPUTE ac_t74=SUM(a_t74,c_t74).
EXECUTE.
COMPUTE ac_t75=SUM(a_t75,c_t75).
EXECUTE.
COMPUTE ac_t76=SUM(a_t76,c_t76).
EXECUTE.
COMPUTE ac_t77=SUM(a_t77,c_t77).
EXECUTE.
COMPUTE ac_t78=SUM(a_t78,c_t78).
EXECUTE.
COMPUTE ac_t79=SUM(a_t79,c_t79).
EXECUTE.
COMPUTE ac_t80=SUM(a_t80,c_t80).
EXECUTE.
COMPUTE ac_t83=SUM(a_t83,c_t83).
EXECUTE.
COMPUTE ac_t84=SUM(a_t84,c_t84).
EXECUTE.
COMPUTE ac_t85=SUM(a_t85,c_t85).
EXECUTE.
COMPUTE ac_t86=SUM(a_t86,c_t86).
EXECUTE.
COMPUTE ac_t87=SUM(a_t87,c_t87).
EXECUTE.

***Summe Themen Erstmessung und Abschlussmessung*

COMPUTE a_t_ges=SUM(a_t1,a_t2,a_t3,a_t4,a_t5,a_t6,a_t7,a_t8,a_t9,a_t10
,a_t11,a_t12,a_t13,a_t14,a_t15,a_t16,a_t17,a_t18,a_t19,a_t20
,a_t21,a_t22,a_t23,a_t24,a_t25,a_t26,a_t27,a_t28,a_t29,a_t30
,a_t31,a_t32,a_t33,a_t34,a_t35,a_t36,a_t37,a_t38,a_t39,a_t40
,a_t41,a_t42,a_t43,a_t44,a_t45,a_t46,a_t47,a_t48,a_t49,a_t50
,a_t51,a_t52,a_t53,a_t54,a_t55,a_t56,a_t57,a_t58,a_t59,a_t60
,a_t61,a_t62,a_t63,a_t64,a_t65,a_t66,a_t67,a_t68,a_t69,a_t70
,a_t71,a_t72,a_t73,a_t74,a_t75,a_t76,a_t77,a_t78,a_t79,a_t80
,a_t83,a_t84,a_t85,a_t86,a_t87).
EXECUTE.
COMPUTE c_t_ges=SUM(c_t1,c_t2,c_t3,c_t4,c_t5,c_t6,c_t7,c_t8,c_t9,c_t10
,c_t11,c_t12,c_t13,c_t14,c_t15,c_t16,c_t17,c_t18,c_t19,c_t20
,c_t21,c_t22,c_t23,c_t24,c_t25,c_t26,c_t27,c_t28,c_t29,c_t30
,c_t31,c_t32,c_t33,c_t34,c_t35,c_t36,c_t37,c_t38,c_t39,c_t40
,c_t41,c_t42,c_t43,c_t44,c_t45,c_t46,c_t47,c_t48,c_t49,c_t50
,c_t51,c_t52,c_t53,c_t54,c_t55,c_t56,c_t57,c_t58,c_t59,c_t60
,c_t61,c_t62,c_t63,c_t64,c_t65,c_t66,c_t67,c_t68,c_t69,c_t70
,c_t71,c_t72,c_t73,c_t74,c_t75,c_t76,c_t77,c_t78,c_t79,c_t80
,c_t83,c_t84,c_t85,c_t86,c_t87).
EXECUTE.
COMPUTE ac_t_ges=SUM(ac_t1,ac_t2,ac_t3,ac_t4,ac_t5,ac_t6,ac_t7,ac_t8,ac_t9,ac_t10
,ac_t11,ac_t12,ac_t13,ac_t14,ac_t15,ac_t16,ac_t17,ac_t18,ac_t19,ac_t20
,ac_t21,ac_t22,ac_t23,ac_t24,ac_t25,ac_t26,ac_t27,ac_t28,ac_t29,ac_t30
,ac_t31,ac_t32,ac_t33,ac_t34,ac_t35,ac_t36,ac_t37,ac_t38,ac_t39,ac_t40
,ac_t41,ac_t42,ac_t43,ac_t44,ac_t45,ac_t46,ac_t47,ac_t48,ac_t49,ac_t50
,ac_t51,ac_t52,ac_t53,ac_t54,ac_t55,ac_t56,ac_t57,ac_t58,ac_t59,ac_t60
,ac_t61,ac_t62,ac_t63,ac_t64,ac_t65,ac_t66,ac_t67,ac_t68,ac_t69,ac_t70
,ac_t71,ac_t72,ac_t73,ac_t74,ac_t75,ac_t76,ac_t77,ac_t78,ac_t79,ac_t80
,ac_t83,ac_t84,ac_t85,ac_t86,ac_t87).
EXECUTE.


************Themen-Nennungen (deskriptiv)*********

***Auswahl Topmanager.
USE ALL.
COMPUTE filter_$=(Ebene = 1).
VARIABLE LABEL filter_$ 'Ebene = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

***Auswahl Seniormanager.
USE ALL.
COMPUTE filter_$=(Ebene = 2).
VARIABLE LABEL filter_$ 'Ebene = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

***Auswahl Mittelmanager.
USE ALL.
COMPUTE filter_$=(Ebene = 3).
VARIABLE LABEL filter_$ 'Ebene = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Haeufigkeiten Einzel-Themen*

DESCRIPTIVES VARIABLES=a_t1 a_t2 a_t3 a_t4 a_t5 a_t6 a_t7 a_t8 a_t9 a_t10 
 a_t11 a_t12 a_t13 a_t14 a_t15 a_t16 a_t17 a_t18 a_t19 a_t20
 a_t21 a_t22 a_t23 a_t24 a_t25 a_t26 a_t27 a_t28 a_t29 a_t30  
 a_t31 a_t32 a_t33 a_t34 a_t35 a_t36 a_t37 a_t38 a_t39 a_t40
 a_t41 a_t42 a_t43 a_t44 a_t45 a_t46 a_t47 a_t48 a_t49 a_t50
 a_t51 a_t52 a_t53 a_t54 a_t55 a_t56 a_t57 a_t58 a_t59 a_t60
 a_t61 a_t62 a_t63 a_t64 a_t65 a_t66 a_t67 a_t68 a_t69 a_t70
 a_t71 a_t72 a_t73 a_t74 a_t75 a_t76 a_t77 a_t78 a_t79 a_t80
 a_t83 a_t84 a_t85 a_t86 a_t87
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=c_t1 c_t2 c_t3 c_t4 c_t5 c_t6 c_t7 c_t8 c_t9 c_t10 
 c_t11 c_t12 c_t13 c_t14 c_t15 c_t16 c_t17 c_t18 c_t19 c_t20
 c_t21 c_t22 c_t23 c_t24 c_t25 c_t26 c_t27 c_t28 c_t29 c_t30  
 c_t31 c_t32 c_t33 c_t34 c_t35 c_t36 c_t37 c_t38 c_t39 c_t40
 c_t41 c_t42 c_t43 c_t44 c_t45 c_t46 c_t47 c_t48 c_t49 c_t50
 c_t51 c_t52 c_t53 c_t54 c_t55 c_t56 c_t57 c_t58 c_t59 c_t60
 c_t61 c_t62 c_t63 c_t64 c_t65 c_t66 c_t67 c_t68 c_t69 c_t70
 c_t71 c_t72 c_t73 c_t74 c_t75 c_t76 c_t77 c_t78 c_t79 c_t80
 c_t83 c_t84 c_t85 c_t86 c_t87
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=ac_t1 ac_t2 ac_t3 ac_t4 ac_t5 ac_t6 ac_t7 ac_t8 ac_t9 ac_t10 
 ac_t11 ac_t12 ac_t13 ac_t14 ac_t15 ac_t16 ac_t17 ac_t18 ac_t19 ac_t20
 ac_t21 ac_t22 ac_t23 ac_t24 ac_t25 ac_t26 ac_t27 ac_t28 ac_t29 ac_t30  
 ac_t31 ac_t32 ac_t33 ac_t34 ac_t35 ac_t36 ac_t37 ac_t38 ac_t39 ac_t40
 ac_t41 ac_t42 ac_t43 ac_t44 ac_t45 ac_t46 ac_t47 ac_t48 ac_t49 ac_t50
 ac_t51 ac_t52 ac_t53 ac_t54 ac_t55 ac_t56 ac_t57 ac_t58 ac_t59 ac_t60
 ac_t61 ac_t62 ac_t63 ac_t64 ac_t65 ac_t66 ac_t67 ac_t68 ac_t69 ac_t70
 ac_t71 ac_t72 ac_t73 ac_t74 ac_t75 ac_t76 ac_t77 ac_t78 ac_t79 ac_t80
 ac_t83 ac_t84 ac_t85 ac_t86 ac_t87
  /STATISTICS=MEAN SUM.

*Haeufigkeiten Themen*

DESCRIPTIVES VARIABLES= a_t_ges c_t_ges ac_t_ges
  /STATISTICS=MEAN SUM.

******************************************************************Ergebnisse des Coachings (Hypothesengruppe IV)***********************************************************************************************.
*Variablenerstellung

***MW Erstmessung und Abschlussmessung*.
COMPUTE ac_eval_nutzen_CP=MEAN(a_eval_nutzen_CP, c_eval_nutzen_CP).
EXECUTE.
COMPUTE ac_eval_transfer_CP=MEAN(a_eval_transfer_CP, c_eval_transfer_CP).
EXECUTE.
COMPUTE ac_eval_zufriedenheit_CP=MEAN(a_eval_zufriedenheit_CP, c_eval_zufriedenheit_CP).
EXECUTE.
COMPUTE ac_eval_zielerreichung_CP=MEAN(a_eval_zielerreichung_CP, c_eval_zielerreichung_CP).
EXECUTE.

***Diff Erstmessung und Abschlussmessung*.
COMPUTE Nutzen_Diff = c_eval_nutzen_CP - a_eval_nutzen_CP.
EXECUTE.
COMPUTE Transfer_Diff = c_eval_transfer_CP - a_eval_transfer_CP.
EXECUTE.
COMPUTE Zufriedenheit_Diff = c_eval_zufriedenheit_CP - a_eval_zufriedenheit_CP.
EXECUTE.
COMPUTE Zielerreichung_Diff = c_eval_zielerreichung_CP - a_eval_zielerreichung_CP.
EXECUTE.

***Einzel-Ziele Erstmessung und Abschlussmessung*

COMPUTE ac_ziele_CP_1=SUM(a_ziele_CP_1,c_ziele_CP_1).
EXECUTE.
COMPUTE ac_ziele_CP_2=SUM(a_ziele_CP_2,c_ziele_CP_2).
EXECUTE.
COMPUTE ac_ziele_CP_3=SUM(a_ziele_CP_3,c_ziele_CP_3).
EXECUTE.
COMPUTE ac_ziele_CP_4=SUM(a_ziele_CP_4,c_ziele_CP_4).
EXECUTE.
COMPUTE ac_ziele_CP_5=SUM(a_ziele_CP_5,c_ziele_CP_5).
EXECUTE.
COMPUTE ac_ziele_CP_6=SUM(a_ziele_CP_6,c_ziele_CP_6).
EXECUTE.
COMPUTE ac_ziele_CP_7=SUM(a_ziele_CP_7,c_ziele_CP_7).
EXECUTE.
COMPUTE ac_ziele_CP_8=SUM(a_ziele_CP_8,c_ziele_CP_8).
EXECUTE.
COMPUTE ac_ziele_CP_9=SUM(a_ziele_CP_9,c_ziele_CP_9).
EXECUTE.
COMPUTE ac_ziele_CP_10=SUM(a_ziele_CP_10,c_ziele_CP_10).
EXECUTE.
COMPUTE ac_ziele_CP_11=SUM(a_ziele_CP_11,c_ziele_CP_11).
EXECUTE.
COMPUTE ac_ziele_CP_12=SUM(a_ziele_CP_12,c_ziele_CP_12).
EXECUTE.
COMPUTE ac_ziele_CP_13=SUM(a_ziele_CP_13,c_ziele_CP_13).
EXECUTE.
COMPUTE ac_ziele_CP_14=SUM(a_ziele_CP_14,c_ziele_CP_14).
EXECUTE.
COMPUTE ac_ziele_CP_15=SUM(a_ziele_CP_15,c_ziele_CP_15).
EXECUTE.
COMPUTE ac_ziele_CP_16=SUM(a_ziele_CP_16,c_ziele_CP_16).
EXECUTE.
COMPUTE ac_ziele_CP_17=SUM(a_ziele_CP_17,c_ziele_CP_17).
EXECUTE.
COMPUTE ac_ziele_CP_18=SUM(a_ziele_CP_18,c_ziele_CP_18).
EXECUTE.
COMPUTE ac_ziele_CP_19=SUM(a_ziele_CP_19,c_ziele_CP_19).
EXECUTE.
COMPUTE ac_ziele_CP_20=SUM(a_ziele_CP_20,c_ziele_CP_20).
EXECUTE.
COMPUTE ac_ziele_CP_21=SUM(a_ziele_CP_21,c_ziele_CP_21).
EXECUTE.
COMPUTE ac_ziele_CP_22=SUM(a_ziele_CP_22,c_ziele_CP_22).
EXECUTE.
COMPUTE ac_ziele_CP_23=SUM(a_ziele_CP_23,c_ziele_CP_23).
EXECUTE.
COMPUTE ac_ziele_CP_24=SUM(a_ziele_CP_24,c_ziele_CP_24).
EXECUTE.
COMPUTE ac_ziele_CP_25=SUM(a_ziele_CP_25,c_ziele_CP_25).
EXECUTE.

***Einzel-Nutzen Erstmessung und Abschlussmessung*

COMPUTE ac_nutzen_CP_1=SUM(a_nutzen_CP_1,c_nutzen_CP_1).
EXECUTE.
COMPUTE ac_nutzen_CP_2=SUM(a_nutzen_CP_2,c_nutzen_CP_2).
EXECUTE.
COMPUTE ac_nutzen_CP_3=SUM(a_nutzen_CP_3,c_nutzen_CP_3).
EXECUTE.
COMPUTE ac_nutzen_CP_4=SUM(a_nutzen_CP_4,c_nutzen_CP_4).
EXECUTE.
COMPUTE ac_nutzen_CP_5=SUM(a_nutzen_CP_5,c_nutzen_CP_5).
EXECUTE.
COMPUTE ac_nutzen_CP_6=SUM(a_nutzen_CP_6,c_nutzen_CP_6).
EXECUTE.
COMPUTE ac_nutzen_CP_7=SUM(a_nutzen_CP_7,c_nutzen_CP_7).
EXECUTE.
COMPUTE ac_nutzen_CP_8=SUM(a_nutzen_CP_8,c_nutzen_CP_8).
EXECUTE.
COMPUTE ac_nutzen_CP_9=SUM(a_nutzen_CP_9,c_nutzen_CP_9).
EXECUTE.
COMPUTE ac_nutzen_CP_10=SUM(a_nutzen_CP_10,c_nutzen_CP_10).
EXECUTE.
COMPUTE ac_nutzen_CP_11=SUM(a_nutzen_CP_11,c_nutzen_CP_11).
EXECUTE.
COMPUTE ac_nutzen_CP_12=SUM(a_nutzen_CP_12,c_nutzen_CP_12).
EXECUTE.
COMPUTE ac_nutzen_CP_13=SUM(a_nutzen_CP_13,c_nutzen_CP_13).
EXECUTE.
COMPUTE ac_nutzen_CP_14=SUM(a_nutzen_CP_14,c_nutzen_CP_14).
EXECUTE.
COMPUTE ac_nutzen_CP_15=SUM(a_nutzen_CP_15,c_nutzen_CP_15).
EXECUTE.
COMPUTE ac_nutzen_CP_16=SUM(a_nutzen_CP_16,c_nutzen_CP_16).
EXECUTE.
COMPUTE ac_nutzen_CP_17=SUM(a_nutzen_CP_17,c_nutzen_CP_17).
EXECUTE.
COMPUTE ac_nutzen_CP_18=SUM(a_nutzen_CP_18,c_nutzen_CP_18).
EXECUTE.
COMPUTE ac_nutzen_CP_19=SUM(a_nutzen_CP_19,c_nutzen_CP_19).
EXECUTE.
COMPUTE ac_nutzen_CP_20=SUM(a_nutzen_CP_20,c_nutzen_CP_20).
EXECUTE.
COMPUTE ac_nutzen_CP_21=SUM(a_nutzen_CP_21,c_nutzen_CP_21).
EXECUTE.
COMPUTE ac_nutzen_CP_22=SUM(a_nutzen_CP_22,c_nutzen_CP_22).
EXECUTE.
COMPUTE ac_nutzen_CP_23=SUM(a_nutzen_CP_23,c_nutzen_CP_23).
EXECUTE.
COMPUTE ac_nutzen_CP_24=SUM(a_nutzen_CP_24,c_nutzen_CP_24).
EXECUTE.
COMPUTE ac_nutzen_CP_25=SUM(a_nutzen_CP_25,c_nutzen_CP_25).
EXECUTE.

***Einzel-Transfer Erstmessung und Abschlussmessung*

COMPUTE ac_transfer_CP_1=SUM(a_transfer_CP_1,c_transfer_CP_1).
EXECUTE.
COMPUTE ac_transfer_CP_2=SUM(a_transfer_CP_2,c_transfer_CP_2).
EXECUTE.
COMPUTE ac_transfer_CP_3=SUM(a_transfer_CP_3,c_transfer_CP_3).
EXECUTE.
COMPUTE ac_transfer_CP_4=SUM(a_transfer_CP_4,c_transfer_CP_4).
EXECUTE.
COMPUTE ac_transfer_CP_5=SUM(a_transfer_CP_5,c_transfer_CP_5).
EXECUTE.
COMPUTE ac_transfer_CP_6=SUM(a_transfer_CP_6,c_transfer_CP_6).
EXECUTE.
COMPUTE ac_transfer_CP_7=SUM(a_transfer_CP_7,c_transfer_CP_7).
EXECUTE.
COMPUTE ac_transfer_CP_8=SUM(a_transfer_CP_8,c_transfer_CP_8).
EXECUTE.
COMPUTE ac_transfer_CP_9=SUM(a_transfer_CP_9,c_transfer_CP_9).
EXECUTE.
COMPUTE ac_transfer_CP_10=SUM(a_transfer_CP_10,c_transfer_CP_10).
EXECUTE.
COMPUTE ac_transfer_CP_11=SUM(a_transfer_CP_11,c_transfer_CP_11).
EXECUTE.
COMPUTE ac_transfer_CP_12=SUM(a_transfer_CP_12,c_transfer_CP_12).
EXECUTE.
COMPUTE ac_transfer_CP_13=SUM(a_transfer_CP_13,c_transfer_CP_13).
EXECUTE.
COMPUTE ac_transfer_CP_14=SUM(a_transfer_CP_14,c_transfer_CP_14).
EXECUTE.
COMPUTE ac_transfer_CP_15=SUM(a_transfer_CP_15,c_transfer_CP_15).
EXECUTE.
COMPUTE ac_transfer_CP_16=SUM(a_transfer_CP_16,c_transfer_CP_16).
EXECUTE.
COMPUTE ac_transfer_CP_17=SUM(a_transfer_CP_17,c_transfer_CP_17).
EXECUTE.
COMPUTE ac_transfer_CP_18=SUM(a_transfer_CP_18,c_transfer_CP_18).
EXECUTE.
COMPUTE ac_transfer_CP_19=SUM(a_transfer_CP_19,c_transfer_CP_19).
EXECUTE.
COMPUTE ac_transfer_CP_20=SUM(a_transfer_CP_20,c_transfer_CP_20).
EXECUTE.

***Summe Ziele Erstmessung und Abschlussmessung*

COMPUTE a_ziele_ges=SUM(a_ziele_CP_1,a_ziele_CP_2,a_ziele_CP_3,a_ziele_CP_4,a_ziele_CP_5,a_ziele_CP_6,a_ziele_CP_7,a_ziele_CP_8,a_ziele_CP_9,a_ziele_CP_10,
a_ziele_CP_11,a_ziele_CP_12,a_ziele_CP_13,a_ziele_CP_14,a_ziele_CP_15,a_ziele_CP_16,a_ziele_CP_17,a_ziele_CP_18,a_ziele_CP_19,a_ziele_CP_20
,a_ziele_CP_21,a_ziele_CP_22,a_ziele_CP_23,a_ziele_CP_24,a_ziele_CP_25 ).
EXECUTE.
COMPUTE c_ziele_ges=SUM(c_ziele_CP_1,c_ziele_CP_2,c_ziele_CP_3,c_ziele_CP_4,c_ziele_CP_5,c_ziele_CP_6,c_ziele_CP_7,c_ziele_CP_8,c_ziele_CP_9,c_ziele_CP_10
,c_ziele_CP_11,c_ziele_CP_12,c_ziele_CP_13,c_ziele_CP_14,c_ziele_CP_15,c_ziele_CP_16,c_ziele_CP_17,c_ziele_CP_18,c_ziele_CP_19,c_ziele_CP_20
,c_ziele_CP_21,c_ziele_CP_22,c_ziele_CP_23,c_ziele_CP_24,c_ziele_CP_25 ).
EXECUTE.
COMPUTE ac_ziele_ges=SUM(ac_ziele_CP_1,ac_ziele_CP_2,ac_ziele_CP_3,ac_ziele_CP_4,ac_ziele_CP_5,ac_ziele_CP_6,ac_ziele_CP_7,ac_ziele_CP_8,ac_ziele_CP_9,ac_ziele_CP_10
,ac_ziele_CP_11,ac_ziele_CP_12,ac_ziele_CP_13,ac_ziele_CP_14,ac_ziele_CP_15,ac_ziele_CP_16,ac_ziele_CP_17,ac_ziele_CP_18,ac_ziele_CP_19,ac_ziele_CP_20
,ac_ziele_CP_21,ac_ziele_CP_22,ac_ziele_CP_23,ac_ziele_CP_24,ac_ziele_CP_25 ).
EXECUTE.

***Summe Nutzen Erstmessung und Abschlussmessung*

COMPUTE a_nutzen_ges=SUM(a_nutzen_CP_1,a_nutzen_CP_2,a_nutzen_CP_3,a_nutzen_CP_4,a_nutzen_CP_5,a_nutzen_CP_6,a_nutzen_CP_7,a_nutzen_CP_8,a_nutzen_CP_9,a_nutzen_CP_10,
a_nutzen_CP_11,a_nutzen_CP_12,a_nutzen_CP_13,a_nutzen_CP_14,a_nutzen_CP_15,a_nutzen_CP_16,a_nutzen_CP_17,a_nutzen_CP_18,a_nutzen_CP_19,a_nutzen_CP_20
,a_nutzen_CP_21,a_nutzen_CP_22,a_nutzen_CP_23,a_nutzen_CP_24,a_nutzen_CP_25 ).
EXECUTE.
COMPUTE c_nutzen_ges=SUM(c_nutzen_CP_1,c_nutzen_CP_2,c_nutzen_CP_3,c_nutzen_CP_4,c_nutzen_CP_5,c_nutzen_CP_6,c_nutzen_CP_7,c_nutzen_CP_8,c_nutzen_CP_9,c_nutzen_CP_10
,c_nutzen_CP_11,c_nutzen_CP_12,c_nutzen_CP_13,c_nutzen_CP_14,c_nutzen_CP_15,c_nutzen_CP_16,c_nutzen_CP_17,c_nutzen_CP_18,c_nutzen_CP_19,c_nutzen_CP_20
,c_nutzen_CP_21,c_nutzen_CP_22,c_nutzen_CP_23,c_nutzen_CP_24,c_nutzen_CP_25 ).
EXECUTE.
COMPUTE ac_nutzen_ges=SUM(ac_nutzen_CP_1,ac_nutzen_CP_2,ac_nutzen_CP_3,ac_nutzen_CP_4,ac_nutzen_CP_5,ac_nutzen_CP_6,ac_nutzen_CP_7,ac_nutzen_CP_8,ac_nutzen_CP_9,ac_nutzen_CP_10
,ac_nutzen_CP_11,ac_nutzen_CP_12,ac_nutzen_CP_13,ac_nutzen_CP_14,ac_nutzen_CP_15,ac_nutzen_CP_16,ac_nutzen_CP_17,ac_nutzen_CP_18,ac_nutzen_CP_19,ac_nutzen_CP_20
,ac_nutzen_CP_21,ac_nutzen_CP_22,ac_nutzen_CP_23,ac_nutzen_CP_24,ac_nutzen_CP_25 ).
EXECUTE.

***Summe Transfer Erstmessung und Abschlussmessung*

COMPUTE a_transfer_ges=SUM(a_transfer_CP_1,a_transfer_CP_2,a_transfer_CP_3,a_transfer_CP_4,a_transfer_CP_5,a_transfer_CP_6,a_transfer_CP_7,a_transfer_CP_8,a_transfer_CP_9,a_transfer_CP_10,
a_transfer_CP_11,a_transfer_CP_12,a_transfer_CP_13,a_transfer_CP_14,a_transfer_CP_15,a_transfer_CP_16,a_transfer_CP_17,a_transfer_CP_18,a_transfer_CP_19,a_transfer_CP_20 ).
EXECUTE.
COMPUTE c_transfer_ges=SUM(c_transfer_CP_1,c_transfer_CP_2,c_transfer_CP_3,c_transfer_CP_4,c_transfer_CP_5,c_transfer_CP_6,c_transfer_CP_7,c_transfer_CP_8,c_transfer_CP_9,c_transfer_CP_10
,c_transfer_CP_11,c_transfer_CP_12,c_transfer_CP_13,c_transfer_CP_14,c_transfer_CP_15,c_transfer_CP_16,c_transfer_CP_17,c_transfer_CP_18,c_transfer_CP_19,c_transfer_CP_20 ).
EXECUTE.
COMPUTE ac_transfer_ges=SUM(ac_transfer_CP_1,ac_transfer_CP_2,ac_transfer_CP_3,ac_transfer_CP_4,ac_transfer_CP_5,ac_transfer_CP_6,ac_transfer_CP_7,ac_transfer_CP_8,ac_transfer_CP_9,ac_transfer_CP_10
,ac_transfer_CP_11,ac_transfer_CP_12,ac_transfer_CP_13,ac_transfer_CP_14,ac_transfer_CP_15,ac_transfer_CP_16,ac_transfer_CP_17,ac_transfer_CP_18,ac_transfer_CP_19,ac_transfer_CP_20 ).
EXECUTE.



*****************Ergebniskriterien-Nennungen (deskriptiv)*******************

***Auswahl Topmanager.
USE ALL.
COMPUTE filter_$=(Ebene = 1).
VARIABLE LABEL filter_$ 'Ebene = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

***Auswahl Seniormanager.
USE ALL.
COMPUTE filter_$=(Ebene = 2).
VARIABLE LABEL filter_$ 'Ebene = 2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

***Auswahl Mittelmanager.
USE ALL.
COMPUTE filter_$=(Ebene = 3).
VARIABLE LABEL filter_$ 'Ebene = 3 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


*Haeufigkeiten Einzel-Ziele*

DESCRIPTIVES VARIABLES=a_ziele_CP_1 a_ziele_CP_2 a_ziele_CP_3 a_ziele_CP_4 a_ziele_CP_5 a_ziele_CP_6 a_ziele_CP_7 a_ziele_CP_8 a_ziele_CP_9 a_ziele_CP_10 
a_ziele_CP_11 a_ziele_CP_12 a_ziele_CP_13 a_ziele_CP_14 a_ziele_CP_15 a_ziele_CP_16 a_ziele_CP_17 a_ziele_CP_18 a_ziele_CP_19 a_ziele_CP_20
 a_ziele_CP_21 a_ziele_CP_22 a_ziele_CP_23 a_ziele_CP_24 a_ziele_CP_25
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=c_ziele_CP_1 c_ziele_CP_2 c_ziele_CP_3 c_ziele_CP_4 c_ziele_CP_5 c_ziele_CP_6 c_ziele_CP_7 c_ziele_CP_8 c_ziele_CP_9 c_ziele_CP_10
 c_ziele_CP_11 c_ziele_CP_12 c_ziele_CP_13 c_ziele_CP_14 c_ziele_CP_15 c_ziele_CP_16 c_ziele_CP_17 c_ziele_CP_18 c_ziele_CP_19 c_ziele_CP_20
 c_ziele_CP_21 c_ziele_CP_22 c_ziele_CP_23 c_ziele_CP_24 c_ziele_CP_25
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=ac_ziele_CP_1 ac_ziele_CP_2 ac_ziele_CP_3 ac_ziele_CP_4 ac_ziele_CP_5 ac_ziele_CP_6 ac_ziele_CP_7 ac_ziele_CP_8 ac_ziele_CP_9 ac_ziele_CP_10
 ac_ziele_CP_11 ac_ziele_CP_12 ac_ziele_CP_13 ac_ziele_CP_14 ac_ziele_CP_15 ac_ziele_CP_16 ac_ziele_CP_17 ac_ziele_CP_18 ac_ziele_CP_19 ac_ziele_CP_20
 ac_ziele_CP_21 ac_ziele_CP_22 ac_ziele_CP_23 ac_ziele_CP_24 ac_ziele_CP_25
  /STATISTICS=MEAN SUM.

*Haeufigkeiten Einzel-Nutzen*

DESCRIPTIVES VARIABLES=a_nutzen_CP_1 a_nutzen_CP_2 a_nutzen_CP_3 a_nutzen_CP_4 a_nutzen_CP_5 a_nutzen_CP_6 a_nutzen_CP_7 a_nutzen_CP_8 a_nutzen_CP_9 a_nutzen_CP_10 
a_nutzen_CP_11 a_nutzen_CP_12 a_nutzen_CP_13 a_nutzen_CP_14 a_nutzen_CP_15 a_nutzen_CP_16 a_nutzen_CP_17 a_nutzen_CP_18 a_nutzen_CP_19 a_nutzen_CP_20
 a_nutzen_CP_21 a_nutzen_CP_22 a_nutzen_CP_23 a_nutzen_CP_24 a_nutzen_CP_25
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=c_nutzen_CP_1 c_nutzen_CP_2 c_nutzen_CP_3 c_nutzen_CP_4 c_nutzen_CP_5 c_nutzen_CP_6 c_nutzen_CP_7 c_nutzen_CP_8 c_nutzen_CP_9 c_nutzen_CP_10
 c_nutzen_CP_11 c_nutzen_CP_12 c_nutzen_CP_13 c_nutzen_CP_14 c_nutzen_CP_15 c_nutzen_CP_16 c_nutzen_CP_17 c_nutzen_CP_18 c_nutzen_CP_19 c_nutzen_CP_20
 c_nutzen_CP_21 c_nutzen_CP_22 c_nutzen_CP_23 c_nutzen_CP_24 c_nutzen_CP_25
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=ac_nutzen_CP_1 ac_nutzen_CP_2 ac_nutzen_CP_3 ac_nutzen_CP_4 ac_nutzen_CP_5 ac_nutzen_CP_6 ac_nutzen_CP_7 ac_nutzen_CP_8 ac_nutzen_CP_9 ac_nutzen_CP_10
 ac_nutzen_CP_11 ac_nutzen_CP_12 ac_nutzen_CP_13 ac_nutzen_CP_14 ac_nutzen_CP_15 ac_nutzen_CP_16 ac_nutzen_CP_17 ac_nutzen_CP_18 ac_nutzen_CP_19 ac_nutzen_CP_20
 ac_nutzen_CP_21 ac_nutzen_CP_22 ac_nutzen_CP_23 ac_nutzen_CP_24 ac_nutzen_CP_25
  /STATISTICS=MEAN SUM.

*Haeufigkeiten Einzel-Transfer*

DESCRIPTIVES VARIABLES=a_transfer_CP_1 a_transfer_CP_2 a_transfer_CP_3 a_transfer_CP_4 a_transfer_CP_5 a_transfer_CP_6 a_transfer_CP_7 a_transfer_CP_8 a_transfer_CP_9 a_transfer_CP_10 
a_transfer_CP_11 a_transfer_CP_12 a_transfer_CP_13 a_transfer_CP_14 a_transfer_CP_15 a_transfer_CP_16 a_transfer_CP_17 a_transfer_CP_18 a_transfer_CP_19 a_transfer_CP_20
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=c_transfer_CP_1 c_transfer_CP_2 c_transfer_CP_3 c_transfer_CP_4 c_transfer_CP_5 c_transfer_CP_6 c_transfer_CP_7 c_transfer_CP_8 c_transfer_CP_9 c_transfer_CP_10
 c_transfer_CP_11 c_transfer_CP_12 c_transfer_CP_13 c_transfer_CP_14 c_transfer_CP_15 c_transfer_CP_16 c_transfer_CP_17 c_transfer_CP_18 c_transfer_CP_19 c_transfer_CP_20
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES=ac_transfer_CP_1 ac_transfer_CP_2 ac_transfer_CP_3 ac_transfer_CP_4 ac_transfer_CP_5 ac_transfer_CP_6 ac_transfer_CP_7 ac_transfer_CP_8 ac_transfer_CP_9 ac_transfer_CP_10
 ac_transfer_CP_11 ac_transfer_CP_12 ac_transfer_CP_13 ac_transfer_CP_14 ac_transfer_CP_15 ac_transfer_CP_16 ac_transfer_CP_17 ac_transfer_CP_18 ac_transfer_CP_19 ac_transfer_CP_20
  /STATISTICS=MEAN SUM.

*Haeufigkeiten Ergebniskriterien*

DESCRIPTIVES VARIABLES= a_ziele_ges c_ziele_ges ac_ziele_ges
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES= a_nutzen_ges c_nutzen_ges ac_nutzen_ges
  /STATISTICS=MEAN SUM.

DESCRIPTIVES VARIABLES= a_transfer_ges c_transfer_ges ac_transfer_ges
  /STATISTICS=MEAN SUM.



**********************Ergebniskriterien-Berechnungen****************************

******************* Zielerreichungsgrad.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_zielerreichung_CP c_eval_zielerreichung_CP BY ebene  AC_Klassen 
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
  /DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_zielerreichung_CP a_eval_zielerreichung_CP c_eval_zielerreichung_CP  BY ebene coach 
  /PRINT=DESCRIPTIVE.


****************** Nutzen.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_nutzen_CP c_eval_nutzen_CP BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
SORT CASES  BY AC_Klassen.
SPLIT FILE LAYERED BY AC_Klassen.
GLM a_eval_nutzen_CP c_eval_nutzen_CP BY ebene 
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit)
  /EMMEANS=TABLES(Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene.
Split FILE OFF.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_nutzen_CP a_eval_nutzen_CP c_eval_nutzen_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.


**************** Zufriedenheit.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_zufriedenheit_CP c_eval_zufriedenheit_CP BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_zufriedenheit_CP a_eval_zufriedenheit_CP c_eval_zufriedenheit_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.


******************** Transfer.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_transfer_CP c_eval_transfer_CP BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
SORT CASES  BY AC_Klassen.
SPLIT FILE LAYERED BY AC_Klassen.
GLM a_eval_transfer_CP c_eval_transfer_CP BY  AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit)
  /EMMEANS=TABLES(Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=AC_Klassen.
Split FILE OFF.
SORT CASES  BY AC_Klassen.
SPLIT FILE LAYERED BY AC_Klassen.
GLM a_eval_transfer_CP c_eval_transfer_CP BY ebene 
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*Ebene)
  /EMMEANS=TABLES(Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene.
Split FILE OFF.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_transfer_CP a_eval_transfer_CP c_eval_transfer_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.


******************************************** Erfolgskriterien Fragebgen.
************** SAM pr.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_sam_pr c_sam_pr BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_sam_pr a_sam_pr c_sam_pr  BY ebene coach
  /PRINT=DESCRIPTIVE.

************************ SAM f.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_sam_f c_sam_f BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_sam_f a_sam_f c_sam_f  BY ebene coach
  /PRINT=DESCRIPTIVE.

*****************SWE.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_swe c_swe BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_swe a_swe c_swe  BY ebene coach
  /PRINT=DESCRIPTIVE.


*Interkorrelationen zu Hypothesengruppe IV*

CORRELATIONS
  /VARIABLES=
neo_n_ neo_n_r neo_n_d neo_n_b neo_n_i neo_n_v neo_e_h neo_e_g neo_e_d neo_e_a 
    neo_e_e neo_e_f neo_o_p neo_o_ neo_o_g neo_o_h neo_o_i neo_o_w neo_v_v neo_v_f neo_v_a neo_v_e 
    neo_v_b neo_v_g neo_g_k neo_g_o neo_g_p neo_g_l neo_g_s neo_g_b 
    neo_neur neo_extr neo_offe neo_vert neo_gewi  
    b_lmi_be b_lmi_do b_lmi_en b_lmi_ez b_lmi_fx b_lmi_fl b_lmi_fu b_lmi_in b_lmi_ka b_lmi_ls b_lmi_lb b_lmi_sp 
    b_lmi_se b_lmi_sk b_lmi_st b_lmi_we b_lmi_zs 
    b_lmi_gs 
    b_pid_in b_pid_de
    c_avem_s c_avem_b c_avem_v c_avem_p c_avem_d c_avem_r c_avem_o c_avem_i c_avem_e c_avem_l c_avem_a 
    a_sam_pr c_sam_pr a_sam_f c_sam_f 
    ac_sam_pr ac_sam_f
    a_swe c_swe 
    ac_swe
    a_eval_zielerreichung_CP c_eval_zielerreichung_CP a_eval_nutzen_CP c_eval_nutzen_CP
    a_eval_zufriedenheit_CP c_eval_zufriedenheit_CP a_eval_transfer_CP c_eval_transfer_CP
    ac_eval_zielerreichung_CP ac_eval_nutzen_CP ac_eval_zufriedenheit_CP ac_eval_transfer_CP
    SAM_privat_Diff SAM_ffentl_Diff 
    SWE_Diff     
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.



**************************************************Bewertung der Coaches (Hypothesengruppe V)***************************************************
*Variablenerstellung.
***MW Erstmessung und Abschlussmessung***.
COMPUTE ac_eval_kommunikation_CP=MEAN(a_eval_kommunikation_CP, c_eval_kommunikation_CP).
EXECUTE.
COMPUTE ac_eval_vorgehen_CP=MEAN(a_eval_vorgehen_CP, c_eval_vorgehen_CP).
EXECUTE.
COMPUTE ac_eval_zielbezogen_CP=MEAN(a_eval_zielbezogen_CP, c_eval_zielbezogen_CP).
EXECUTE.

***Diff Erstmessung und Abschlussmessung*.
COMPUTE Kommunikationsstil_Diff = c_eval_kommunikation_CP - a_eval_kommunikation_CP.
EXECUTE.
COMPUTE Vorgehen_Diff = c_eval_vorgehen_CP - a_eval_vorgehen_CP.
EXECUTE.
COMPUTE Zielbezogenheit_Diff = c_eval_zielbezogen_CP - a_eval_zielbezogen_CP.
EXECUTE.


*deskriptive Statistiken.
 DESCRIPTIVES VARIABLES=ac_eval_kommunikation_CP ac_eval_vorgehen_CP ac_eval_zielbezogen_CP
  /STATISTICS=MEAN STDDEV.
COMPUTE ac_eval_vorgehen_cp = (a_eval_vorgehen_CP + c_eval_vorgehen_CP)/2.
COMPUTE ac_eval_zielbezogen_cp = (a_eval_zielbezogen_CP + c_eval_zielbezogen_CP)/2.
Execute.


* Kommunikationsstil.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_kommunikation_CP c_eval_kommunikation_CP  BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_kommunikation_CP a_eval_kommunikation_CP c_eval_kommunikation_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.


* Vorgehen.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_vorgehen_CP c_eval_vorgehen_CP BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_vorgehen_CP a_eval_vorgehen_CP c_eval_vorgehen_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.


* Zielbezogenheit.
****** Sitzungszahl als Faktor.
** 2(Testzeitpunkt A vs C) x 3(TM vs SM vs MM) x 2(A-C = 3 vs A-C > 3).
GLM a_eval_zielbezogen_CP c_eval_zielbezogen_CP BY ebene    AC_Klassen
  /WSFACTOR=Zeit 2 Polynomial 
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ebene ebene*Zeit Zeit*AC_Klassen AC_Klassen Zeit Zeit*Ebene*AC_Klassen)
  /EMMEANS=TABLES(ebene)
  /EMMEANS=TABLES(Zeit)
  /EMMEANS=TABLES(ebene*Zeit)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit 
/DESIGN=ebene AC_Klassen ebene*AC_Klassen.
*** Coach-Effekt (deskriptiv).
UNIANOVA ac_eval_zielbezogen_CP a_eval_zielbezogen_CP c_eval_zielbezogen_CP  BY ebene coach
  /PRINT=DESCRIPTIVE.



*Interkorrelationen zu Hypothesengruppe V*

CORRELATIONS
  /VARIABLES=    
    neo_n_ neo_n_r neo_n_d neo_n_b neo_n_i neo_n_v neo_e_h neo_e_g neo_e_d neo_e_a 
    neo_e_e neo_e_f neo_o_p neo_o_ neo_o_g neo_o_h neo_o_i neo_o_w neo_v_v neo_v_f neo_v_a neo_v_e 
    neo_v_b neo_v_g neo_g_k neo_g_o neo_g_p neo_g_l neo_g_s neo_g_b 
    neo_neur neo_extr neo_offe neo_vert neo_gewi  
    b_lmi_be b_lmi_do b_lmi_en b_lmi_ez b_lmi_fx b_lmi_fl b_lmi_fu b_lmi_in b_lmi_ka b_lmi_ls b_lmi_lb b_lmi_sp 
    b_lmi_se b_lmi_sk b_lmi_st b_lmi_we b_lmi_zs 
    b_lmi_gs 
    b_pid_in b_pid_de
    c_avem_s c_avem_b c_avem_v c_avem_p c_avem_d c_avem_r c_avem_o c_avem_i c_avem_e c_avem_l c_avem_a 
    a_sam_pr c_sam_pr a_sam_f c_sam_f 
    ac_sam_pr ac_sam_f
    a_swe c_swe
    ac_swe 
    a_eval_kommunikation_CP c_eval_kommunikation_CP a_eval_vorgehen_CP c_eval_vorgehen_CP  a_eval_zielbezogen_CP c_eval_zielbezogen_CP
    ac_eval_kommunikation_CP ac_eval_vorgehen_CP  ac_eval_zielbezogen_CP 
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.
